Loading...
Searching...
No Matches
etl::private_integral_limits::statics_wchar_t< T > Struct Template Reference

## Public Types

typedef wchar_t | value_type

## Static Public Attributes

static ETL_CONSTANT wchar_t | min = WCHAR_MIN
static ETL_CONSTANT wchar_t | max = WCHAR_MAX
static ETL_CONSTANT int | bits = CHAR_BIT * sizeof(wchar_t)
static ETL_CONSTANT bool | is_signed = etl::is_signed<wchar_t>::value

The documentation for this struct was generated from the following file:

- include/etl/integral_limits.h